<?php
namespace Database\Seeders;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
         $this->call(UserTableSeeder::class);
        $this->call(PlansTableSeeder::class);
        $this->call(PermissionSeeder::class);
        $this->call(TemplateDataSeeder::class);
        $this->call(PagesDataSeeder::class);
        $this->call(UpdateFileSeeder::class);
//        $this->call(DummyDataSeeder::class);
    }
}
